CVE-2009-0446

2009-02-10T02:00:23
ID CVE-2009-0446
Type cve
Reporter NVD
Modified 2017-09-28T21:33:49

Description

SQL injection vulnerability in photo.php in WEBalbum 2.4b allows remote attackers to execute arbitrary SQL commands via the id parameter.